body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: black;
    height: auto;
    background-image: url('pics/backgrounds/background12.png');
    background-size: cover;
    background-position: top;
}



html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: hidden;
}

#click-to-start,
#main-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#click-to-start img {
  width: 64px;
  height: 64px;
  cursor: pointer;
  image-rendering: pixelated;
}











/*TEXT CSS EFFECTS*/
.white-outline {
    text-shadow: 
        2px 0 0 white,
        -2px 0 0 white, 
        0 2px 0 white, 
        0 -2px 0 white;
}
.black-outline {
    text-shadow: 
        2px 0 0 black, 
        -2px 0 0 black, 
        0 2px 0 black,
        0 -2px 0 black; 
    color: white;   
}
.thick-black-outline {
    text-shadow: 
        7px 0 0 black, 
        -7px 0 0 black, 
        0 7px 0 black,
        0 -7px 0 black; 
    color: white;   
}



